RubyGems Navigation menu

vlad-unikorn 0.1.0

A Vlad plugin for controlling Unicorn.

Gemfile
          gem 'vlad-unikorn', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install vlad-unikorn
  
  
  
  
  
  
  

Authors:

  • retr0h

Owners:

Total downloads 2,204

For this version 1,084

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 8, 2011 (5.5 KB)
  2. 0.0.2 - February 8, 2011 (5.5 KB)

Runtime Dependencies: